ISCS#FEP - Bug #222

ehmilcctv()00000000000000DDCCTVOIODOD
08/03/2019 07:56 PM - yufeng wu

Status: Closed Start date:
Priority: Normal Due date:
Assignee: yufeng wu % Done:
Category: Estimated time:
Target version: 2.2.2 spi Spent time:
Defect version:

08/03/2019

0%
0.00 hour
0.00 hour

Description

ehmillcctv()0000000000000000ccTvOOOO
csl_D_ccTv_cmbluserl00000000000000ccTvOOOD

History

#1 - 08/04/2019 10:44 PM - yufeng wu
- Status changed from New to Resolved

- Assignee set to yufeng wu

#2 - 03/06/2020 04:59 PM - xiangyang i

- Status changed from Resolved to Closed

04/19/2025

1/1
